body{
    background-color:#268836;
    }
    
    h1  {
        font-family: 'Times New Roman', Times, serif;
        font-size:95px;
        color:rgb(163, 168, 130);
    }
    p{
     font-style: italic;   
     font-size: large; 
    }
    h4{
        font-style: italic;   
        font-size: 12pt; 
       }
    h2{
        font-family: italic;
        color: rgb(0, 15, 5);
    }
    a:hover {
        color:rgb(251, 255, 7)
    }
